@charset "UTF-8";
/* *****************************************************
Contents ---------------
01:margin
02:float
03:width
------------------------
***************************************************** */


#contents #main #mainInner hr.hr-green
	{
	height: 3px;
	background-color: #E1E1E1;
	border: none;
	color: #ff0000;
	padding: 0;
	}



/* *****************************************************
table
***************************************************** */

#contents #main #mainInner .dataTable01 .th1
	{
	background-color: #e2f0e2;
	}

#contents #main #mainInner .dataTable01 .th3
	{
	background-color: #fff;
	}
.checkTable th {
  background: #ccffcc;
}



/* *****************************************************
text-align
***************************************************** */

.set-center,
#contents #main #mainInner .set-center,
#contents .cTopmain .dataTable01 .set-center
	{
	text-align: center;
	}

.set-right,
#contents #main #mainInner .set-right,
#contents .cTopmain .dataTable01 .set-right
	{
	text-align: right;
	}

.set-left,
#contents #main #mainInner .set-left
	{
	text-align: left;
	}




/* *****************************************************
vertical-align
***************************************************** */

.set-middle,
#contents #main #mainInner .set-middle
	{
	vertical-align: middle;
	}

.set-top,
#contents #main #mainInner .set-top
	{
	vertical-align: top;
	}

.set-bottom,
#contents #main #mainInner .set-bottom
	{
	vertical-align: bottom;
	}



/* *****************************************************
font-weight, color
***************************************************** */

.set-bold,
#contents #main #mainInner .set-bold
	{
	font-weight: bold;
	}





/* *****************************************************
margin
***************************************************** */

.m-auto
	{
		margin-left: auto;
		margin-right: auto;
	}


/* top
------------------------------------------------ */

.m-t0,
p.m-t0,
#bdAreaDetail #mainInner p.m-t0,
#bdZoneDetail #mainInner p.m-t0
	{
	margin-top: 0;
	}

.m-t2,
p.m-t2
	{
	margin-top: 2px;
	}

.m-t3,
p.m-t3
	{
	margin-top: 3px;
	}

.m-t5,
p.m-t5
	{
	margin-top: 5px;
	}

.m-t8,
p.m-t8
	{
	margin-top: 8px;
	}

.m-t9,
p.m-t9
	{
	margin-top: 9px;
	}

.m-t10,
p.m-t10
	{
	margin-top: 10px;
	}

.m-t15,
p.m-t15
	{
	margin-top: 15px;
	}

.m-t7,
p.m-t7
	{
	margin-top: 17px;
	}

.m-t20,
p.m-t20
	{
	margin-top: 20px;
	}

.m-t25,
p.m-t25
	{
	margin-top: 25px;
	}

.m-t26,
p.m-t26
	{
	margin-top: 26px;
	}

.m-t27,
p.m-t27
	{
	margin-top: 27px;
	}

.m-t30,
p.m-t30
	{
	margin-top: 30px;
	}

.m-t35,
p.m-t35
	{
	margin-top: 35px;
	}

.m-t40,
p.m-t40
	{
	margin-top: 40px;
	}

.m-t45,
p.m-t45
	{
	margin-top: 45px;
	}

.m-t50,
p.m-t50
	{
	margin-top: 50px;
	}

.m-t55,
p.m-t55
	{
	margin-top: 55px;
	}

.m-t56,
p.m-t56
	{
	margin-top: 56px;
	}

.m-t60,
p.m-t60
	{
	margin-top: 60px;
	}

.m-t70,
p.m-t70
	{
	margin-top: 70px;
	}

.m-t80,
p.m-t80
	{
	margin-top: 80px;
	}

.m-t90,
p.m-t90
	{
	margin-top: 90px;
	}

.m-t100,
p.m-t100
	{
	margin-top: 100px;
	}

.m-t110,
p.m-t110
	{
	margin-top: 110px;
	}

.m-t120,
p.m-t120
	{
	margin-top: 120px;
	}

.m-t140,
p.m-t140
	{
	margin-top: 140px;
	}

.m-t160,
p.m-t160
	{
	margin-top: 145px;
	}

.m-t240,
p.m-t240
	{
	margin-top: 240px;
	}

.m-t250,
p.m-t250
	{
	margin-top: 250px;
	}

.m-t265,
p.m-t265
	{
	margin-top: 265px;
	}

.m-t280,
p.m-t280
	{
	margin-top: 280px;
	}

/* left
------------------------------------------------ */

.m-l0,
#bdAreaDetail #mainInner p.m-l0
	{
	margin-left: 0;
	}

.m-l5
	{
	margin-left: 5px;
	}

.m-l10
	{
	margin-left: 10px;
	}

.m-l15
	{
	margin-left: 15px;
	}

.m-l16
	{
	margin-left: 16px;
	}

.m-l17
	{
	margin-left: 17px;
	}

.m-l18
	{
	margin-left: 18px;
	}

.m-l20
	{
	margin-left: 20px;
	}

.m-l25
	{
	margin-left: 25px;
	}

.m-l30
	{
	margin-left: 30px;
	}

.m-l35
	{
	margin-left: 35px;
	}

.m-l40
	{
	margin-left: 40px;
	}

.m-l45
	{
	margin-left: 45px;
	}

.m-l50
	{
	margin-left: 50px;
	}

.m-l55
	{
	margin-left: 55px;
	}

.m-l60
	{
	margin-left: 60px;
	}

.m-l65
	{
	margin-left: 60px;
	}

.m-l70
	{
	margin-left: 70px;
	}

.m-l75
	{
	margin-left: 75px;
	}

.m-l80
	{
	margin-left: 80px;
	}

.m-l85
	{
	margin-left: 85px;
	}

.m-l90
	{
	margin-left: 90px;
	}

.m-l95
	{
	margin-left: 95px;
	}

.m-l100
	{
	margin-left: 100px;
	}

.m-l105
	{
	margin-left: 105px;
	}

.m-l110
	{
	margin-left: 110px;
	}

.m-l115
	{
	margin-left: 115px;
	}

.m-l120
	{
	margin-left: 120px;
	}

.m-l125
	{
	margin-left: 125px;
	}

.m-l130
	{
	margin-left: 130px;
	}

.m-l135
	{
	margin-left: 135px;
	}

.m-l140
	{
	margin-left: 140px;
	}

.m-l145
	{
	margin-left: 145px;
	}

.m-l150
	{
	margin-left: 150px;
	}

.m-l155
	{
	margin-left: 155px;
	}

.m-l160
	{
	margin-left: 160px;
	}

.m-l165
	{
	margin-left: 165px;
	}

.m-l170
	{
	margin-left: 170px;
	}

.m-l175
	{
	margin-left: 175px;
	}

.m-l180
	{
	margin-left: 180px;
	}

.m-l185
	{
	margin-left: 185px;
	}

.m-l190
	{
	margin-left: 190px;
	}

.m-l195
	{
	margin-left: 195px;
	}

.m-l200
	{
	margin-left: 200px;
	}

.m-l205
	{
	margin-left: 205px;
	}

.m-l210
	{
	margin-left: 210px;
	}

.m-l215
	{
	margin-left: 215px;
	}

.m-l220
	{
	margin-left: 220px;
	}

.m-l225
	{
	margin-left: 225px;
	}

.m-l230
	{
	margin-left: 230px;
	}

.m-l235
	{
	margin-left: 235px;
	}

.m-l240
	{
	margin-left: 240px;
	}

.m-l245
	{
	margin-left: 245px;
	}

.m-l250
	{
	margin-left: 250px;
	}

.m-l255
	{
	margin-left: 255px;
	}

.m-l260
	{
	margin-left: 260px;
	}

.m-l265
	{
	margin-left: 265px;
	}

.m-l270
	{
	margin-left: 270px;
	}

.m-l275
	{
	margin-left: 275px;
	}

.m-l280
	{
	margin-left: 280px;
	}

.m-l285
	{
	margin-left: 285px;
	}

.m-l290
	{
	margin-left: 290px;
	}

.m-l295
	{
	margin-left: 295px;
	}

.m-l300
	{
	margin-left: 300px;
	}

.m-l305
	{
	margin-left: 305px;
	}

.m-l310
	{
	margin-left: 310px;
	}

.m-l315
	{
	margin-left: 315px;
	}

.m-l320
	{
	margin-left: 320px;
	}

.m-l325
	{
	margin-left: 325px;
	}

.m-l330
	{
	margin-left: 330px;
	}

.m-l335
	{
	margin-left: 335px;
	}

.m-l340
	{
	margin-left: 340px;
	}

.m-l345
	{
	margin-left: 345px;
	}

.m-l350
	{
	margin-left: 350px;
	}

.m-l355
	{
	margin-left: 355px;
	}

.m-l360
	{
	margin-left: 360px;
	}

.m-l365
	{
	margin-left: 365px;
	}

.m-l370
	{
	margin-left: 370px;
	}

.m-l375
	{
	margin-left: 375px;
	}

.m-l380
	{
	margin-left: 380px;
	}

.m-l385
	{
	margin-left: 385px;
	}

.m-l390
	{
	margin-left: 390px;
	}

.m-l395
	{
	margin-left: 395px;
	}

.m-l400
	{
	margin-left: 400px;
	}

/* right
------------------------------------------------ */
.m-r0,
#bdAreaDetail #mainInner p.m-r0
	{
	margin-right: 0px;
	}

.m-r5
	{
	margin-right: 5px;
	}

.m-r10
	{
	margin-right: 10px;
	}

.m-r15
	{
	margin-right: 15px;
	}

.m-r20
	{
	margin-right: 20px;
	}

.m-r25
	{
	margin-right: 25px;
	}

.m-r30
	{
	margin-right: 30px;
	}

.m-r35
	{
	margin-right: 35px;
	}

.m-r40
	{
	margin-right: 40px;
	}

.m-r45
	{
	margin-right: 45px;
	}

.m-r50
	{
	margin-right: 50px;
	}

.m-r55
	{
	margin-right: 55px;
	}

.m-r60
	{
	margin-right: 60px;
	}

.m-r65
	{
	margin-right: 60px;
	}

.m-r70
	{
	margin-right: 70px;
	}

.m-r75
	{
	margin-right: 75px;
	}

.m-r80
	{
	margin-right: 80px;
	}

.m-r85
	{
	margin-right: 85px;
	}

.m-r90
	{
	margin-right: 90px;
	}

.m-r95
	{
	margin-right: 95px;
	}

.m-r100
	{
	margin-right: 100px;
	}

.m-r105
	{
	margin-right: 105px;
	}

.m-r110
	{
	margin-right: 110px;
	}

.m-r115
	{
	margin-right: 115px;
	}

.m-r120
	{
	margin-right: 120px;
	}

.m-r125
	{
	margin-right: 125px;
	}

.m-r130
	{
	margin-right: 130px;
	}

.m-r135
	{
	margin-right: 135px;
	}

.m-r140
	{
	margin-right: 140px;
	}

.m-r145
	{
	margin-right: 145px;
	}

.m-r150
	{
	margin-right: 150px;
	}

.m-r155
	{
	margin-right: 155px;
	}

.m-r160
	{
	margin-right: 160px;
	}

.m-r165
	{
	margin-right: 165px;
	}

.m-r170
	{
	margin-right: 170px;
	}

.m-r175
	{
	margin-right: 175px;
	}

.m-r180
	{
	margin-right: 180px;
	}

.m-r185
	{
	margin-right: 185px;
	}

.m-r190
	{
	margin-right: 190px;
	}

.m-r195
	{
	margin-right: 195px;
	}

.m-r200
	{
	margin-right: 200px;
	}

.m-r205
	{
	margin-right: 205px;
	}

.m-r210
	{
	margin-right: 210px;
	}

.m-r215
	{
	margin-right: 215px;
	}

.m-r220
	{
	margin-right: 220px;
	}

.m-r225
	{
	margin-right: 225px;
	}

.m-r230
	{
	margin-right: 230px;
	}

.m-r235
	{
	margin-right: 235px;
	}

.m-r240
	{
	margin-right: 240px;
	}

.m-r245
	{
	margin-right: 245px;
	}

.m-r250
	{
	margin-right: 250px;
	}

.m-r255
	{
	margin-right: 255px;
	}

.m-r260
	{
	margin-right: 260px;
	}

.m-r265
	{
	margin-right: 265px;
	}

.m-r270
	{
	margin-right: 270px;
	}

.m-r275
	{
	margin-right: 275px;
	}

.m-r280
	{
	margin-right: 280px;
	}

.m-r285
	{
	margin-right: 285px;
	}

.m-r290
	{
	margin-right: 290px;
	}

.m-r295
	{
	margin-right: 295px;
	}

.m-r300
	{
	margin-right: 300px;
	}

.m-r305
	{
	margin-right: 305px;
	}

.m-r310
	{
	margin-right: 310px;
	}

.m-r315
	{
	margin-right: 315px;
	}

.m-r320
	{
	margin-right: 320px;
	}

.m-r325
	{
	margin-right: 325px;
	}

.m-r330
	{
	margin-right: 330px;
	}

.m-r335
	{
	margin-right: 335px;
	}

.m-r340
	{
	margin-right: 340px;
	}

.m-r345
	{
	margin-right: 345px;
	}

.m-r350
	{
	margin-right: 350px;
	}

.m-r355
	{
	margin-right: 355px;
	}

.m-r360
	{
	margin-right: 360px;
	}

.m-r365
	{
	margin-right: 365px;
	}

.m-r370
	{
	margin-right: 370px;
	}

.m-r375
	{
	margin-right: 375px;
	}

.m-r380
	{
	margin-right: 380px;
	}

.m-r385
	{
	margin-right: 385px;
	}

.m-r390
	{
	margin-right: 390px;
	}

.m-r395
	{
	margin-right: 395px;
	}

.m-r400
	{
	margin-right: 400px;
	}

/* bottom
------------------------------------------------ */
.m-b0,
p.m-b0,
#mainInner ul.list.m-b0,
#mainInner ol.list.m-b0,
#bdAreaDetail #mainInner p.m-b0,
#bdZoneDetail #mainInner p.m-b0
	{
	margin-bottom: 0;
	}

.m-b5,
p.m-b5,
#mainInner ul.list.m-b5,
#mainInner ol.list.m-b5,
#bdAreaDetail #mainInner p.m-b5
	{
	margin-bottom: 5px;
	}

.m-b10,
p.m-b10,
#mainInner ul.list.m-b10,
#mainInner ol.list.m-b10
	{
	margin-bottom: 10px;
	}

.m-b12,
p.m-b12
	{
	margin-bottom: 12px;
	}

.m-b13,
p.m-b13
	{
	margin-bottom: 13px;
	}

.m-b15,
p.m-b15
	{
	margin-bottom: 15px;
	}

.m-b20,
p.m-b20
	{
	margin-bottom: 20px;
	}

.m-b25,
p.m-b25
	{
	margin-bottom: 25px;
	}

.m-b30,
p.m-b30
	{
	margin-bottom: 30px;
	}

.m-b35,
p.m-b35
	{
	margin-bottom: 35px;
	}

.m-b40,
p.m-b40
	{
	margin-bottom: 40px;
	}

.m-b45,
p.m-b45
	{
	margin-bottom: 45px;
	}

.m-b50,
p.m-b50
	{
	margin-bottom: 50px;
	}

.m-b55,
p.m-b55
	{
	margin-bottom: 55px;
	}

.m-b60,
p.m-b60
	{
	margin-bottom: 60px;
	}

/* *****************************************************
padding
***************************************************** */
.p-0
	{
	padding: 0;
	}

.p-t3
	{
	padding-top: 3px;
	}

.p-t5
	{
	padding-top: 5px;
	}

.p-b5
	{
	padding-bottom: 5px;
	}

.p-t10
	{
	padding-top: 10px;
	}

.p-b10
	{
	padding-bottom: 10px;
	}

.p-l10
	{
	padding-left:10px;
	}

.p-l15
	{
	padding-left:15px;
	}

/* *****************************************************
float
***************************************************** */
.clear
	{
	clear: both;
	}

.clear:before, /* modern browsers */
.clear:after
	{
	content:"";
	display:table;
	}

.clear:after
	{
	clear:both;
	}

.clear	/* IE 6/7 */
	{
	zoom:1;
	}

.left
	{
	float: left;
	}

.right
	{
	float: right;
	}

/* *****************************************************
vertical-align
***************************************************** */

.v-t
	{
	vertical-align: top;
	}

.v-b
	{
	vertical-align: bottom;
	}

.v-m,
table.dataTable01 th.v-m,
table.dataTable01 td.v-m
	{
	vertical-align: middle;
	}

/* *****************************************************
width
***************************************************** */

.w20,
table.w20
	{
	width: 20px;
	}

.w25,
table.w25
	{
	width: 25px;
	}

.w30,
table.w30
	{
	width: 30px;
	}

.w33,
table.w33
	{
	width: 33px;
	}

.w35,
table.w35
	{
	width: 35px;
	}

.w40,
table.w40
	{
	width: 40px;
	}

.w41,
table.w41
	{
	width: 41px;
	}

.w45,
table.w45
	{
	width: 45px;
	}

.w50,
table.w50
	{
	width: 50px;
	}

.w55,
table.w55
	{
	width: 55px;
	}

.w60,
table.w60
	{
	width: 60px;
	}

.w65,
table.w65
	{
	width: 65px;
	}

.w70,
table.w70
	{
	width: 70px;
	}

.w75,
table.w75
	{
	width: 75px;
	}

.w78,
table.w78
	{
	width: 78px;
	}

.w80,
table.w80
	{
	width: 80px;
	}

.w85,
table.w85
	{
	width: 85px;
	}

.w90,
table.w90
	{
	width: 90px;
	}

.w95,
table.w95
	{
	width: 95px;
	}

.w100,
table.w100
	{
	width: 100px;
	}

.w105,
table.w105
	{
	width: 105px;
	}

.w110,
table.w110
	{
	width: 110px;
	}

.w115,
table.w115
	{
	width: 115px;
	}

.w120,
table.w120
	{
	width: 120px;
	}

.w123,
table.w123
	{
	width: 123px;
	}

.w125,
table.w125
	{
	width: 125px;
	}

.w130,
table.w130
	{
	width: 130px;
	}

.w134,
table.w134
	{
	width: 134px;
	}

.w135,
table.w135
	{
	width: 135px;
	}

.w136,
table.w136
	{
	width: 136px;
	}

.w140,
table.w140
	{
	width: 140px;
	}

.w145,
table.w145
	{
	width: 145px;
	}

.w146,
table.w146
	{
	width: 146px;
	}

.w150,
table.w150
	{
	width: 150px;
	}

.w151,
table.w151
	{
	width: 151px;
	}

.w155,
table.w155
	{
	width: 155px;
	}

.w160,
table.w160
	{
	width: 160px;
	}

.w164,
table.w164
	{
	width: 164px;
	}

.w165,
table.w165
	{
	width: 165px;
	}

.w170,
table.w170
	{
	width: 170px;
	}

.w172,
table.w172
	{
	width: 170px;
	}

.w175,
table.w175
	{
	width: 175px;
	}

.w180,
table.w180
	{
	width: 180px;
	}

.w185,
table.w185
	{
	width: 185px;
	}

.w190,
table.w190
	{
	width: 190px;
	}

.w195,
table.w195
	{
	width: 195px;
	}

.w200,
table.w200
	{
	width: 200px;
	}

.w205,
table.w205
	{
	width: 205px;
	}

.w210,
table.w210
	{
	width: 210px;
	}

.w215,
table.w215
	{
	width: 215px;
	}

.w220,
table.w220
	{
	width: 220px;
	}

.w222,
table.w222
	{
	width: 220px;
	}

.w225,
table.w225
	{
	width: 225px;
	}

.w230,
table.w230
	{
	width: 230px;
	}

.w235,
table.w235
	{
	width: 235px;
	}

.w240,
table.w240
	{
	width: 240px;
	}

.w245,
table.w245
	{
	width: 245px;
	}

.w250,
table.w250
	{
	width: 250px;
	}

.w255,
table.w255
	{
	width: 255px;
	}

.w260,
table.w260
	{
	width: 260px;
	}

.w265,
table.w265
	{
	width: 265px;
	}

.w270,
table.w270
	{
	width: 270px;
	}

.w275,
table.w275
	{
	width: 275px;
	}

.w280,
table.w280
	{
	width: 280px;
	}

.w285,
table.w285
	{
	width: 285px;
	}

.w290,
table.w290
	{
	width: 290px;
	}

.w295,
table.w295
	{
	width: 295px;
	}

.w300,
table.w300
	{
	width: 300px;
	}

.w305,
table.w305
	{
	width: 305px;
	}

.w310,
table.w310
	{
	width: 310px;
	}

.w315,
table.w315
	{
	width: 315px;
	}

.w320,
table.w320
	{
	width: 320px;
	}

.w324,
table.w324
	{
	width: 324px;
	}

.w325,
table.w325
	{
	width: 325px;
	}

.w330,
table.w330
	{
	width: 330px;
	}

.w335,
table.w335
	{
	width: 335px;
	}

.w339,
table.w339
	{
	width: 339px;
	}

.w340,
table.w340
	{
	width: 340px;
	}

.w341,
table.w341
	{
	width: 341px;
	}

.w345,
table.w345
	{
	width: 345px;
	}

.w350,
table.w350
	{
	width: 350px;
	}

.w355,
table.w355
	{
	width: 355px;
	}

.w360,
table.w360
	{
	width: 360px;
	}

.w365,
table.w365
	{
	width: 365px;
	}

.w370,
table.w370
	{
	width: 370px;
	}

.w375,
table.w375
	{
	width: 375px;
	}

.w380,
table.w380
	{
	width: 380px;
	}

.w385,
table.w385
	{
	width: 385px;
	}

.w390,
table.w390
	{
	width: 390px;
	}

.w395,
table.w395
	{
	width: 395px;
	}

.w400,
table.w400
	{
	width: 400px;
	}

.w405,
table.w405
	{
	width: 405px;
	}

.w410,
table.w410
	{
	width: 410px;
	}

.w415,
table.w415
	{
	width: 415px;
	}

.w420,
table.w420
	{
	width: 420px;
	}

.w425,
table.w425
	{
	width: 425px;
	}

.w430,
table.w430
	{
	width: 430px;
	}

.w435,
table.w435
	{
	width: 435px;
	}

.w440,
table.w440
	{
	width: 440px;
	}

.w445,
table.w445
	{
	width: 445px;
	}

.w450,
table.w450
	{
	width: 450px;
	}

.w455,
table.w455
	{
	width: 455px;
	}

.w460,
table.w460
	{
	width: 460px;
	}

.w465,
table.w465
	{
	width: 465px;
	}

.w470,
table.w470
	{
	width: 470px;
	}

.w475,
table.w475
	{
	width: 475px;
	}

.w480,
table.w480
	{
	width: 480px;
	}

.w484,
table.w484
	{
	width: 484px;
	}

.w485,
table.w485
	{
	width: 485px;
	}

.w490,
table.w490
	{
	width: 490px;
	}

.w495,
table.w495
	{
	width: 495px;
	}

.w500,
table.w500
	{
	width: 500px;
	}

.w505,
table.w505
	{
	width: 505px;
	}

.w510,
table.w510
	{
	width: 510px;
	}

.w515,
table.w515
	{
	width: 515px;
	}

.w516,
table.w516
	{
	width: 516px;
	}

.w520,
table.w520
	{
	width: 520px;
	}

.w525,
table.w525
	{
	width: 525px;
	}

.w526,
table.w526
	{
	width: 526px;
	}

.w530,
table.w530
	{
	width: 530px;
	}

.w533,
table.w533
	{
	width: 533px;
	}

.w535,
table.w535
	{
	width: 505px;
	}

.w540,
table.w540
	{
	width: 540px;
	}

.w545,
table.w545
	{
	width: 545px;
	}

.w550,
table.w550
	{
	width: 550px;
	}

.w555,
table.w555
	{
	width: 555px;
	}

.w560,
table.w560
	{
	width: 560px;
	}

.w565,
table.w565
	{
	width: 565px;
	}

.w570,
table.w570
	{
	width: 570px;
	}

.w575,
table.w575
	{
	width: 575px;
	}

.w580,
table.w580
	{
	width: 580px;
	}

.w581,
table.w581
	{
	width: 581px;
	}

.w585,
table.w585
	{
	width: 585px;
	}

.w586,
table.w586
	{
	width: 586px;
	}

.w590,
table.w590
	{
	width: 590px;
	}

.w595,
table.w595
	{
	width: 595px;
	}

.w600,
table.w600
	{
	width: 600px;
	}

.w605,
table.w605
	{
	width: 605px;
	}

.w610,
table.w610
	{
	width: 610px;
	}

.w615,
table.w615
	{
	width: 615px;
	}

.w620,
table.w620
	{
	width: 620px;
	}

.w625,
table.w625
	{
	width: 625px;
	}

.w630,
table.w630
	{
	width: 630px;
	}

.w635,
table.w635
	{
	width: 635px;
	}

.w640,
table.w640
	{
	width: 640px;
	}

.w645,
table.w645
	{
	width: 645px;
	}

.w648,
table.w648
	{
	width: 648px;
	}

.w650,
table.w650
	{
	width: 650px;
	}

.w655,
table.w655
	{
	width: 655px;
	}

.w660,
table.w660
	{
	width: 660px;
	}

.w665
	{
	width: 665px;
	}



/* *****************************************************
height
***************************************************** */

.h40	{	height: 40px;	}
.h60	{	height: 60px;	}
.h70	{	height: 70px;	}
.h100	{	height: 100px;	}
.h150	{	height: 150px;	}
.h165	{	height: 165px;	}
.h200	{	height: 200px;	}
.h210	{	height: 210px;	}
.h232	{	height: 232px;	}
.h250	{	height: 250px;	}
.h260	{	height: 260px;	}
.h300	{	height: 300px;	}
.h318	{	height: 318px;	}
.h350	{	height: 350px;	}
.h400	{	height: 400px;	}









